Bug 200817 - RHEL4.5 Systemtap respin
RHEL4.5 Systemtap respin
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: systemtap (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Ch. Eigler
Len DiMaggio
:
Depends On:
Blocks: 223612
  Show dependency treegraph
 
Reported: 2006-07-31 16:13 EDT by Elena Zannoni
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0260
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 18:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Elena Zannoni 2006-07-31 16:13:01 EDT
A new respin of Systemtap is needed for this update, in oder to keep
in synch with the upstream devel version.

Systemtap is a tech preview in RHEL4.
Comment 1 RHEL Product and Program Management 2006-08-18 10:54:25 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Frank Ch. Eigler 2007-01-23 13:11:02 EST
0.5.12-1 in brew for RHEL-4
Comment 7 Red Hat Bugzilla 2007-05-01 18:48:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0260.html

Note You need to log in before you can comment on or make changes to this bug.